[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [platform-ui-dev] Branched org.eclipse.ui.views.properties.tabbed


Shouldn't the version of the plug-in in R3_3_maintenance be 3.3.1?
(MANIFEST.MF 1.10.2.1 has Bundle-Version: 3.3.100.qualifier)

Markus



Anthony Hunter <anthonyh@xxxxxxxxxx>
Sent by: platform-ui-dev-bounces@xxxxxxxxxxx

2007-08-29 22:00

Please respond to
"Eclipse Platform UI component developers list."        <platform-ui-dev@xxxxxxxxxxx>

To
platform-ui-dev@xxxxxxxxxxx
cc
Subject
[platform-ui-dev] Branched org.eclipse.ui.views.properties.tabbed






Hi Team,

I have created a R3_3_maintenance branch for
org.eclipse.ui.views.properties.tabbed and committed
https://bugs.eclipse.org/bugs/show_bug.cgi?id=201640

Cheers...
Anthony
--
Anthony Hunter mailto:anthonyh@xxxxxxxxxx
Software Development Manager: Eclipse Open Source Components
IBM Rational Software: Aurora / Modeling Tools
Phone: 613-591-7037

_______________________________________________
platform-ui-dev mailing list
platform-ui-dev@xxxxxxxxxxx
https://dev.eclipse.org/mailman/listinfo/platform-ui-dev